@charset "utf-8";

/** mv **/
.mv {
	position:relative;
    height: 680px;
	margin-bottom:50px;
}
.mv h2 {
	box-sizing: border-box;
    padding: 50px;
    font-size: 2rem;
    color: #ffffff;
    font-weight: bold;
    text-align: right;
    letter-spacing: 4px;
    line-height: 1.6em;
    position: absolute;
    right: 0;
    bottom: 0;
}



/** 原料のはなし **/
#material .mv {
	background: #f9f7f3 url(../../images/material/mv.jpg) no-repeat right top;
}
#material .inner {
    margin-bottom: 0;
}

/** 作るひと、使うひと **/

#maker .mv {
	background: #f9f7f3 url(../../images/maker/mv.jpg) no-repeat right top;
}
#maker .inner {
    margin-bottom: 0;
}

.article_list {
	display: -webkit-flex;
    display: flex;
	-webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.article_list li {
	width:400px;
	margin-bottom:50px;
}
.article_list li p {
	margin-top:10px;
	font-weight:bold;
	line-height: 1.4em;
}
.article_list li p span {
	display: block;
	font-weight: normal;
}
.article_list li p span.data {
    font-size: 0.875rem;
}
.article_list li p span.name {
	margin-top:10px;
	font-size: 0.875rem;
	text-align: right;
}
.article_list li p span.item {
	color: #fd982c;
	font-size: 0.875rem;
	text-align: right;
	font-weight:bold;
}
.article_list li p.btn {
	background-color: #11572b;
    text-align: center;
    color: #fff;
    border-radius: 50em;
    padding: 5px;
    display: block;
    width: 70%;
    margin: 30px auto 0;
}

/** スキンケア **/
#skincare .mv {
	background: #f9f7f3 url(../../images/skincare/mv.jpg) no-repeat right top;
}
#skincare .inner {
    margin-bottom: 0;
}
.box_skincare {
	margin-top: 3.5em;
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.box_skincare img {
	width:400px;
	height:auto;
}
.box_skincare .txt {
	width:450px;
}
.tit_care {
	font-size:1.2rem;
	font-weight:bold;
	margin-bottom: 1em;
}
.tit_care a {
	color: #fd982c;
}
.tit_care2 {
	font-size:1.6rem;
	font-weight:bold;
	margin: 2em 0;
}
.box_skincare ul {
	list-style: disc;
    background: #fff9d8;
    padding: 15px;
    font-size: 0.95rem;
}
.box_skincare ul li {
	margin: 0 0 0.5em 1.5em;
    line-height: 1.4em;
}
.care_li {
	display: -webkit-flex;
    display: flex;
	-webkit-justify-content: space-between;
    justify-content: space-between;
	-webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.care_li li {
	width:380px;
	text-align: left;
	margin-bottom: 50px;
	font-size: 0.95rem;
}
.care_li li:last-child {
	width: 650px;
    margin: 0 auto;
}
.care_li li img {
	margin-bottom:1.5em;
}
.care_li li:last-child div {

}
.care_li li h5 {
	font-size:1.2rem;
	font-weight:bold;
	margin-bottom: 0.5em;
	color: #fd982c;
}

/** キャンペーン **/

#campaign .mv {
	background: #f9f7f3 url(../../images/campaign/mv.jpg) no-repeat right top;
}
#campaign .inner {
    margin-bottom: 0;
}
#campaign .mv h2 {
	text-shadow: 2px 2px 3px #333;
}
.tit_line {
	position: relative;
    padding: 1rem 1.5rem 1rem 2rem;
    font-size: 1.5rem;
    font-weight: bold;
    text-align: center;
	display: inline-block;
	color: #0d582e;
}
.tit_line::before,
.tit_line::after {
    position: absolute;
    top: 0.8rem;
    height: 1.8rem;
    content: '';
}
.tit_line::before {
    border-left: solid 2px;
    left: 0;
    transform: rotate(-30deg);
}
.tit_line::after {
    border-right: solid 2px;
    right: 0;
    transform: rotate(30deg);
}
.txt_chach strong {
	font-weight: bold;
	color: #0d582e;
	border: dotted 4px;
    border-radius: 50em;
    display: inline-block;
    padding: 15px 50px;
}

.item_juice {
	display: -webkit-flex;
    display: flex;
	-webkit-justify-content: space-between;
    justify-content: space-between;
	-webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.item_juice li {
	width:49%;
	margin:1% 0;
	border:dashed 1px #ded2ca;
	padding: 10px;
	line-height: 1.6em;
}
.item_juice li a {
	font-size: 1.2rem;
    font-weight: bold;
	color:#1E5F00;
	display: block;
	margin:5px 0 10px;
}
.item_juice li span {
	display: inline-block;
    margin-right: 1em;
    background: #fffae4;
    padding: 5px 10px;
    border-radius: 50em;
	font-size: 0.9rem;
}
.item_juice li span img {
	position:relative;
	margin:0 1px;
	display: inline-block;
	top:3px;
}
.item_juice li span.price_juice {
	display: block;
	background: none;
	text-align: right;
	margin: 10px 0 0;
    padding: 0;
}


@media only screen and (max-device-width: 767px) {
	.mv {
		height:470px;
	}
	.mv h2 {
		padding: 15px 25px;
		letter-spacing: 0;
	}
	/** 原料のはなし **/
	#material .mv {
		background: #fff url(../../images/material/mv.jpg) no-repeat center top;
    	background-size: auto 100%;
	}
	/** 作るひと、使うひと **/
	#maker .mv {
		background: #fff url(../../images/maker/mv.jpg) no-repeat -18px top;
		background-size: auto 100%;
	}
	.article_list {
		display: block;
	}
	.article_list li {
		width:100%;
		max-width: 400px;
		margin: 0 auto 100px;
	}
	/** スキンケア **/
	#skincare .mv {
		background: #fff url(../../images/skincare/mv.jpg) no-repeat center top;
		background-size: auto 100%;
	}
	.box_skincare {
		display: block;
	}
	.box_skincare img {
		width: 100%;
		height: auto;
	}
	.box_skincare .txt {
		width:100%;
		margin-bottom:20px;
	}
	.tit_care2 {
		line-height:1.6em;
	}
	.care_li,.care_li li:last-child {
		width:auto;
	}
	.care_li li,.care_li li:last-child div {
		width:100%;
	}
}



#material .title{
	text-align: center;
	margin-bottom: 0rem!important;
	font-size: 1.75rem;
	font-weight: bold;
	letter-spacing: 3px;
}

#material .lead li p:first-child {
  position: relative;
  display: inline-block;
  text-align: center;
  color: #e38309;
  font-size: 1.2em;
  font-weight: bold;
  letter-spacing: 1px;
  margin-bottom: 0.5rem !important;
line-height:1rem;
}

#material .lead li p:first-child::before {
  content: "●";
  position: absolute;
  left: -1.9em; /* テキストの始まりより少し左に出す */
  top:1.2em;
  font-size: 0.6em;
  color: #e38309;
}


/** ボディケア　**/

#bodycare .mv {
	background: #f9f7f3 url(../../images/skincare/bodycare/mv.jpg) no-repeat right top;
}

#bodycare section{
	margin-bottom:60px;
}
#bodycare .sec01Ul01 .tit_care{
	margin-bottom:0rem;
	color: #e38309;
}
#bodycare .sec01Ul01 li{
	line-height:1.75;
}

.FlexBox{
display:flex;	
	align-content:center;
	align-items:center;
	gap:10px;
	justify-content:center;
}
.FlexBox > *{
}
#bodycare .FlexBox > img{
	/* width:40%; */
}
#bodycare .FlexBox > a{
	/* width:40%; */
}
#bodycare .sec02 .FlexBox:nth-of-type(2){
gap:8%;
}
#bodycare .sec02 .FlexBox:nth-of-type(2) > p.img {
	width:50%!important;
	margin:auto;
}
#bodycare .box_skincare {
	margin-top: 0em;
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	justify-content:center;
}
#bodycare .box_skincare ul {
	list-style: disc;
    background: #fff9d8;
    padding: 20px;
    font-size: 1rem;
}
.useUl{
	padding-left:1rem;
	margin-bottom:20px;
list-style: disc;
font-weight:bold;
}
#bodycare p.img,
#scalpcare p.img{
	width:100%;
}
.useUl li{
	line-height:1.75;
}
span.txtor{
	color: #e38309;
	font-weight:bold;
}


#bodycare .caution h3{
	color: #e38309;
	font-size:1.4rem;
	font-weight:bold;
	margin:1.5rem 0rem;
}
#bodycare .caution{
    background: #fff9d8;
    padding: 20px 20px 20px 35px;
    font-size: 1rem;
}
#bodycare .caution ul{
	list-style: disc;
}
#bodycare .caution li::marker{
	color: #e38309;
}
#bodycare .caution .FlexBox{
	justify-content:start;
	align-content:start;
	align-items:flex-start;
}
#bodycare .caution .FlexBox img {
	/* transform: translateY(-16px); */
	width: 30%;
}
#bodycare .caution ul li:first-child{
	/* height:11vw; */
}
#bodycare .caution li{
	line-height:1.75;
	padding-bottom:1rem;
}

@media only screen and (max-device-width: 767px) {

.FlexBox{
	width: 100%;
}
#bodycare .mv {
	background: #f9f7f3 url(../../images/skincare/bodycare/mv.jpg) no-repeat right 45% top 70%;
}

#bodycare .sec01 .tit_care2{
	margin:1rem;
}
#bodycare .FlexBox > img,
#bodycare .FlexBox > a{
	width:50%;
}
#bodycare .sec02 .FlexBox:first-of-type,
#bodycare .sec03 .FlexBox{
	flex-direction:column;
	align-items:center
}
#bodycare .sec02 .FlexBox:nth-of-type(2) {
	flex-direction: column-reverse;
}
#bodycare .sec02 .FlexBox .img,
#bodycare .sec03 .FlexBox .img{
	width: 70%;
	margin:0 auto;
}
#bodycare .caution .FlexBox img{
	width:60%;
	/* padding-bottom:1rem; */
}
#bodycare .sec01 img,
#bodycare .sec02 img,
#bodycare .sec03 img{
	display:block;
	/* margin:auto; */
}
}


/** 頭皮ケア　**/

#scalpcare .mv {
	background: #f9f7f3 url(../../images/skincare/scalpcare/mv.jpg) no-repeat right top;
}

#scalpcare section{
	margin-bottom:60px;
}
#scalpcare .small{
font-size:0.9rem;
}
#scalpcare .stepWrap{
	max-width: 780px;
	margin: auto;
}

#scalpcare .ttl_h4{
	background-color: #fddd2c;
	padding:1rem;
	border-radius:10px;
	color: #604c3f;
	font-weight:bold;
	font-size:1.2rem;
}
#scalpcare .ttl_h5{
	padding:2rem 0rem 1rem 0rem;
	margin-bottom:1rem;
	font-size:1.2rem;
	font-weight:bold;
	border-bottom:1px #604c3f dotted;
	color: #604c3f;
}
#scalpcare .sec01Ul01 .tit_care{
	margin-bottom:0rem;
	color: #e38309;
}
#scalpcare .sec01Ul01 li{
	line-height:1.75;
}
#scalpcare .FlexBox > img{
	/* width:40%; */
}
#scalpcare .FlexBox > a{
	/* width:40%; */
}

#scalpcare p.img{
	/* width: 60%; */
	margin:20px auto;
}
#scalpcare .caution h3{
	color: #e38309;
	font-size:1.4rem;
	font-weight:bold;
	margin:1.5rem 0rem;
}

#scalpcare .sec02 .FlexBox:nth-of-type(1) div {
	width:70%;
}
#scalpcare .sec02 .FlexBox:nth-of-type(1) p.img {
	width:50%;
}
#scalpcare .sec02 .FlexBox:nth-of-type(4){
	gap: 80px;
}
#scalpcare .sec02 .FlexBox:nth-of-type(4) img{
	/* width:32%; */
}
#scalpcare .sec02 .FlexBox:nth-of-type(6),
#scalpcare .sec02 .FlexBox:nth-of-type(7){
	align-items:flex-start;
	align-content:flex-start;
	justify-content:space-between;
	gap: 80px;
}
#scalpcare .sec02 .FlexBox:nth-of-type(6) div,
#scalpcare .sec02 .FlexBox:nth-of-type(7) div{
width:380px;
	text-align: left;
	margin-bottom: 50px;
	font-size: 0.95rem;
}

#scalpcare .sec02 .FlexBox:nth-of-type(6) p,
#scalpcare .sec02 .FlexBox:nth-of-type(7) p{
	line-height:1.75rem;
}

#scalpcare .sec02 .FlexBox:nth-of-type(6) span.txtor,
#scalpcare .sec02 .FlexBox:nth-of-type(7) span.txtor{
	font-size:1.1rem;
	line-height:2.5rem;
}
#scalpcare .sec02 .FlexBox:nth-of-type(6) img,
#scalpcare .sec02 .FlexBox:nth-of-type(7) img{
	display:block;
	/* height:260px; */
	margin:auto;
	margin-bottom: 1rem;
}
#scalpcare .sec02 p.img{
	margin:0px;
	/* width: 40%; */
}
#scalpcare .sec02 p.img img{
	display:block;
	margin:auto;
}
#scalpcare .caution{
    background: #fff9d8;
    padding: 20px 20px 20px 35px;
    font-size: 1rem;
}
#scalpcare .caution ul{
	list-style: disc;
}
#scalpcare .caution li::marker{
	color: #e38309;
}
#scalpcare .caution .FlexBox{
	justify-content:start;
	align-content:start;
	align-items:flex-start;
	flex-direction:row-reverse;
}
#scalpcare .caution .FlexBox .img{
	display:flex;
	flex-direction:column;
	/* width: 40%; */
}
#scalpcare .caution .FlexBox .img img:nth-child(2){
	width: 80%;
	display:block;
	margin:auto;
}
#scalpcare .caution ul li:first-child{
	/* height:11vw; */
}
#scalpcare .caution li{
	line-height:1.75;
	padding-bottom:1rem;
}

@media only screen and (max-device-width: 767px) {
#scalpcare .mv {
	background: #f9f7f3 url(../../images/skincare/scalpcare/mv.jpg) no-repeat right 45% top 70%;
}
	#scalpcare .FlexBox > a{
	/* width:100%; */
}

#scalpcare p.img{
	width: 60%;
	margin:20px auto;
}

#scalpcare .sec02 .FlexBox:nth-of-type(1){
	flex-direction:column;
	margin-bottom:30px;
}
#scalpcare .sec02 .FlexBox:nth-of-type(1) div {
	width:80%;
	margin-bottom:0px;
	margin-top:30px;
}
.sec02 .FlexBox:nth-of-type(2){
	flex-direction:column;
}
#scalpcare .FlexBox > img{
	width:50%;
}
#scalpcare .sec02 p.img{
	width:80%;
	display:block;
	margin:auto;
}
#scalpcare .sec02 .FlexBox:nth-of-type(3){
	gap: 20px;
}
#scalpcare .sec02 .FlexBox:nth-of-type(3) img{
	width:50%;
}
#scalpcare .sec02 .FlexBox:nth-of-type(4){
	gap: 10px;
}
#scalpcare .sec02 .FlexBox:nth-of-type(6),
#scalpcare .sec02 .FlexBox:nth-of-type(7){
	flex-direction:column;
	gap: 0px;
}
#scalpcare .sec02 .FlexBox:nth-of-type(6) div,
#scalpcare .sec02 .FlexBox:nth-of-type(7) div{
	width:100%;
}
#scalpcare .sec02 .FlexBox:nth-of-type(6) img,
#scalpcare .sec02 .FlexBox:nth-of-type(7) img{
	height:auto;
	/* width:80%; */
}
#scalpcare .sec02 .FlexBox:nth-of-type(1) p.img{
	width: 60%;
}
#scalpcare .sec03 .FlexBox{
	flex-direction:column-reverse;
	align-items:center
}
#scalpcare .sec03 .FlexBox .img{
	flex-direction:row;
	/* width:100%; */
}
#scalpcare .sec03 .FlexBox .img img{
	/* width:45%; */
	margin:auto;
}
}

#bodycare section.care_link,
#scalpcare section.care_link{
margin-bottom: 0px;
}
.care_link{
text-align: center;
	padding: 70px 0;
	background-color: #e0e0e0;
	max-width: 1080px;
	margin: auto;	
	
}


.care_linkWrap,.care_itemWrap{
	width:100%;
	display:flex;
	justify-content:center;
	gap:1rem;
}
.care_linkWrap a{
background: #604c3f;
    color: #fff;
    display: inline-block;
    width: 30%;
    font-size: 1.1rem;
    font-weight: bold;
    text-align: center;
    padding: 1.2rem;
	border-radius:50px;
}

.care_item_link h3{
font-size: 2rem;
	margin-bottom: 1.5em;
	color: #604c3f;
	font-weight: bold;
	letter-spacing: 2px;
	text-align: center;
	line-height: 1.6;
}
.care_item_link h3 {
  position: relative;
  font-size: 2rem;
  margin-bottom: 1.5em;
  color: #604c3f;
  font-weight: bold;
  letter-spacing: 2px;
  text-align: center;
  line-height: 1.6;
	display:block;
}

.care_item_link h3::before,
.care_item_link h3::after {
  content: '';
  position: absolute;
  top: 50%;
  width: 30px;
  height: 2px;
  background-color: #604c3f;
  transform: rotate(45deg);
}

.care_item_link h3::before {
  left: 32%;
  transform: rotate(45deg);
}

.care_item_link h3::after {
  right: 32%;
  transform: rotate(-45deg);
}

.care_itemWrap{
width:100%;
	display:flex;
	justify-content:center;
	gap:1rem;
}


.care_itemWrapinner{
	width:90%;
	display:flex;
	justify-content:center;
	gap:1rem;
	margin-bottom:60px;
}


.c-item-list__img img{
border-radius:10px;
}
.c-item-list__ttl{
text-align:center;
padding-top:1rem;
line-height: 1.5rem;
font-size:1.2rem;
font-weight:700;
color:#604c3f;
}

.arrow-link {
  position: relative;
  display: inline-block;
  padding-right: 1.5em;
  text-decoration: none;
  color: #333;
}

.arrow-link::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 10%;
  width: 8px;
  height: 8px;
  border-right: 2px solid currentColor;
  border-bottom: 2px solid currentColor;
  transform: translateY(-50%) rotate(-45deg);
}
.related_heading {
  position: relative;
  display: block;
  font-size: 1.2rem; /* 小さめに */
  margin-bottom:1.5em;
  color: #604c3f;
  font-weight: bold;
  letter-spacing: 1px;
  text-align: center;
  line-height: 1.4;
  text-transform: uppercase;
}

.related_heading::before,
.related_heading::after {
  content: '';
  position: absolute;
  top: 50%;
  width: 16px;
  height: 2px;
  background-color: #604c3f;
}

.related_heading::before {
  left: 38%;
  transform: rotate(45deg);
}

.related_heading::after {
  right: 38%;
  transform: rotate(-45deg);
}

@media only screen and (max-device-width: 767px) {

.care_item_link h3::before {
  left: 10%;
  transform: rotate(45deg);
}

.care_item_link h3::after {
  right: 10%;
  transform: rotate(-45deg);
}
	.care_linkWrap,.care_itemWrap{
	flex-direction:column;
		align-items:center;
}

#skincare .care_itemWrap{
	flex-direction:row;
	flex-wrap:wrap;
}
.care_itemWrapinner{
	align-items:center;
	flex-wrap:wrap;
}

#skincare .care_itemWrap .care_itemWrapinner > div{
	width:48%;
}
.care_linkWrap a{
    width: 80%;
}
.related_heading::before {
  left: 23%;
  transform: rotate(45deg);
}

.related_heading::after {
  right:23%;
  transform: rotate(-45deg);
}
.sp_indent {
  display: inline-block;
  padding-left: 1em; 
}

}


/** はじめてのセール **/
.firstsale .mv {
	background: #f9f7f3 url(../../images/firstsale/imgmv.jpg) no-repeat right top;
}
@media only screen and (max-device-width: 767px) {
	.firstsale .mv {
	background: #f9f7f3 url(../../images_sp/firstsale/sp_mv.jpg) no-repeat right top;
	background-size:contain;
}